/* HTML5 ✰ Boilerplate == Edited by Jerry C. Mohr== Lavery Design Associates *//* ==|== Reset =================== */
/** ==|==
 * https://QWellnessMassage.com
 ======================================== */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,acronym,abbr,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,strike,tt,samp,small,strong,sub,sup,var,b,u,i,center,i,dl,dt,dd,ol,ul,li,fieldset,form,label,input,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,menu ul,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline;background:transparent;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,time,select,input,textarea,button,label{display:block}html{overflow-y:scroll;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;text-size-adjust:100%;}body{-webkit-font-smoothing:antialiased}svg:not(:root){overflow: hidden}audio,canvas video{display:inline-block;}audio:not([controls]){display none}[hidden]{display:none}table{border-collapse:collapse;border-spacing:0}td{vertical-align:top}textarea{overflow:auto;vertical-align:top}input[type="button"],input[type="reset"],input[type="submit"],input[type="image"]{cursor:pointer;-webkit-appearance:button}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input[type="checkbox"],input[type="radio"]{display:block;float:left;width:auto;height:auto;cursor:pointer;margin-right:8px;padding:0;}
button{clear:both;cursor:pointer;margin:0 auto;height:auto;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}
ul.square{list-style:square inside}ul.circle{list-style:circle inside}ul.disc{list-style:disc inside}
ol{list-style-type:decimal}del{text-decoration:line-through}
nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0}
/* ==|== Changes Screen Text Selection Color =================== */
:-moz-selection{background:#a1b246;color:#fff;text-shadow:none}::selection{background:#a1b246;color:#fff;text-shadow:none}
img::selection{background: transparent}img::-moz-selection{background:transparent}
/* ==|== Setup, USE in HTML =================== */
abbr[title], dfn[title]{border-bottom:1px dotted;cursor:help}dfn{font-style:italic}blockquote, q{ quotes: none}
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }ins{background:#ff9;color:#000;text-decoration:none}mark{background:#ff0;color:#000;font-style:italic;font-weight:700}pre,code,kbd,samp{font-family:monospace, monospace;_font-family:'courier new', monospace;font-size:1em}pre{white-space:pre-wrap;word-wrap:break-word;-webkit-text-size-adjust: 140%;}code{-webkit-text-size-adjust: 160%}q{quotes:none}q:before,q:after{content:none}dd{margin:0 0 0 40px}
hr{display:block;margin:3px auto;padding:0;width:150px;height:1px;border-top:1px solid #ccc;}/* <=== update if used */ 
h1,h2,h2,h4,h5,h6{}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.4em}sub{bottom:-.25em}small{font-size:90%}big{font-size:110%}b,strong{font-weight:700}i{font-style:italic}em{font-weight:700}
p, span, h1, h2, h3, h4, h5, h6{cursor:default}
input,textarea{-webkit-user-select:text;-ms-user-select:text;-moz-user-select:text;-o-user-select:text;user-select:text}
a,button,input,select,textarea,label,summary{touch-action:manipulation}
nav,#menustack{-webkit-user-select:none;-ms-user-select:none;-moz-user-select:-moz-none;-o-user-select:none;user-select:none}
button, input, select, textarea {font:80% sans-serif;color:#3c3c3c; }/* <===same color has body */ 
select{cursor:pointer}
noscript{display:block;width:95%;height:auto;margin:10px auto;background:#fff;color:#c00;padding:10px;font-weight:700;text-align:center;font-size:18px;border:3px solid #c00}noscript b{font-size:22px}
.gotop,.AAA{background:rgba(0,0,0,.5);z-index:9999;
	border:1px solid #999;border-right:none;
	-webkit-user-select:none;-ms-user-select:none;-moz-user-select:-moz-none;-o-user-select:none;user-select:none}
.gotop{position:fixed;top:350px;right:-95px;padding:2px 4px 2px 0;-moz-transition:right 0.2s linear;-ms-transition:right 0.2s linear;-o-transition:right 0.2s linear;-webkit-transition:right 0.2s linear;transition:right 0.2s linear;
		-ms-box-shadow:0 3px 7px rgba(0,0,0, .7);-moz-box-shadow:0 3px 7px rgba(0,0,0, .7);-o-box-shadow:0 3px 7px rgba(0,0,0, .7);
-webkit-box-shadow:0 3px 7px rgba(0,0,0, .7);box-shadow:0 3px 7px rgba(0,0,0, .7);}
.gotop a{font-family:'Arial', sans-serif;color:#fff;font-size:160%;}
.gotop a:before {content:"▲";color:#fff;font-size:93%;padding:0 3px;}
.gotop a:hover::before{position:relative;top:-2px;text-decoration:none}
.show{right:0px}
.deskhide{display:none}
.itemscope{position:absolute;color:#fff;top:0px;z-index:-99999;opacity:0;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);
-webkit-user-select:none;-ms-user-select:none;-moz-user-select:-moz-none;-o-user-select:none;user-select:none}

.chromeframe{position:fixed;width:100%;height:100%;margin:0;background:#c00;color:#fff;padding:12px 0;font-family:'Arial', sans-serif;font-size:20px;font-weight:700;z-index:999999;text-align:center;line-height:2}
.chromeframe p span{font-size:25px}.chromeframe a{color:#00b0eb;text-decoration:underline}
/* ==|== Base ============== */
/** ==|==  firefox: @-moz-document url-prefix(){  class{}	}
		     opera: doesnotexist:-o-prefocus, .class{}
		ie 10 & 11: @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { .class{} }
		   ms edge: @supports (-ms-accelerator:true) { .class{} }
		    safari: .class{ (-bracket-:hack; .class{} ); }
 * https://QWellnessMassage.com
 * Author: Jerry C. Mohr - Lavery Design Associates
================= */
*,*:before,*:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
img{max-width:100%;}
/* ICONS setup */
a.svgicon-phone,a.svgicon-pdf,a.svgicon-linkedin,a.svgicon-facebook,a.svgicon-rss,a.svgicon-enews,
a.svgicon-google,a.svgicon-instagram,a.svgicon-twitter,a.svgicon-youtube,a.svgicon-pinterest
{cursor:pointer}

a.svgicon-linkedin,a.svgicon-facebook,a.svgicon-rss,a.svgicon-enews,
a.svgicon-google,a.svgicon-instagram,a.svgicon-twitter,a.svgicon-youtube,a.svgicon-pinterest
{position:relative;display:inline-block;vertical-align:middle;width:48px;height:48px;
border:1px solid transparent;background:transparent;margin:0 12px 0 0;padding:0 7px;
		background:#ddd;border:1px solid #ddd;
-moz-border-radius:25px;-o-border-radius:25px;-webkit-border-radius:25px;border-radius:25px;}

a.svgicon-phone svg{fill:#2c2c2c}
a.svgicon-linkedin svg,a.svgicon-facebook svg,a.svgicon-rss svg,a.svgicon-enews svg,a.svgicon-google svg,a.svgicon-instagram svg,a.svgicon-twitter svg,a.svgicon-youtube svg,a.svgicon-pinterest svg{fill:#fff}/* social icon base color (PER SITE) */

a.svgicon-phone:hover svg{fill:#f16741}/* phone icon hover color (PER SITE) */
a.svgicon-linkedin:hover svg,a.svgicon-facebook:hover svg,a.svgicon-rss:hover svg,a.svgicon-enews:hover svg,a.svgicon-google:hover svg,a.svgicon-instagram:hover svg,a.svgicon-twitter:hover svg,a.svgicon-youtube:hover svg,a.svgicon-pinterest:hover svg{fill:#fff}/* social icon HOVER color (PER SITE) */

a.svgicon-pdf svg{fill:#fc1422}		a.svgicon-pdf:hover svg{fill:#fc1422}

a.svgicon-linkedin:hover{background:#549ac5;border:1px solid #549ac5;}
a.svgicon-facebook:hover{background:#6a88c2;border:1px solid #6a88c2;}
a.svgicon-rss:hover{background:#e3924b;border:1px solid #e3924b;}
a.svgicon-enews:hover{background:#b47482;border:1px solid #b47482;}
a.svgicon-google:hover{background:#f45e4a;border:1px solid #f45e4a;}
a.svgicon-instagram:hover{background:#a0714f;border:1px solid #a0714f;}
a.svgicon-twitter:hover{background:#9fe2ef;border:1px solid #9fe2ef;}
a.svgicon-youtube:hover{background:#e04343;border:1px solid #e04343;}
a.svgicon-pinterest:hover{background:#e16461;border:1px solid #e16461;}

a.svgicon-phone div,a.svgicon-phone svg,a.svgicon-pdf div,a.svgicon-pdf svg,a.svgicon-enews div,a.svgicon-enews svg,a.svgicon-linkedin div,a.svgicon-linkedin svg,
a.svgicon-facebook div,a.svgicon-facebook svg,a.svgicon-rss div,a.svgicon-rss svg,
a.svgicon-google div,a.svgicon-google svg,a.svgicon-instagram div,a.svgicon-instagram svg,
a.svgicon-twitter div,a.svgicon-twitter svg,a.svgicon-pinterest div,a.svgicon-pinterest svg
{width:100%;max-width:100%;}
/* ============   icons setup end ============================== */

/* ==|== a LINKS */
a{text-decoration:none;color:#06a;cursor:pointer;border-bottom:0;}
a:focus{outline:0}
a:hover{color:#c74c78;border-bottom:0}

.OpenSans{font-family:'Open Sans', sans-serif;}/*300,300i,400,400i,700*/

body { top:0; width:100%; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight-color:transparent;       
	   font-size:10px;   color: #2c2c2c;  overflow-x:hidden;
font-family: 'Libre Baskerville', serif;/* 400,600,700,900,400italic */
	   font-weight:400;  font-style:normal;  font-variant:normal;
	   text-align:left;  text-transform: none;   text-decoration:none;
	   line-height:1.3;	 letter-spacing:0;}

header,main,footer,article#header,article#page,article#footer{position:relative;display:block;height:auto;margin:0 auto}

header,main,footer{width:100%;}
article#header,article#page,article#footer{width:1000px;top:0;padding:0;}	

header{z-index:9999; -webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;
-webkit-user-select:none;-ms-user-select:none;-moz-user-select:-moz-none;-o-user-select:none;user-select:none;}	
			
main{background:transparent;z-index:1;}/* fefefc */

article#page{padding:0 .5%;min-height:300px;}

.NoCol,.BigColLeft,.SmallColRight{position:relative;display:block;height:auto;
margin:0 auto; padding:0 0 0 0;}

.NoCol{margin:0 auto 3%}
.SmallColRight{margin:0 0 3% 0;}
.BigColLeft{margin:0 0 0% 0;}

.BigColLeft{float:left}
.SmallColRight{float:right}
	.BigColLeft{margin:0 0 0% 0;}
.BigColLeft{width:66%;}
.SmallColRight{width:33%;}
.SmallColRight{padding:0 0 0 2%}

a.svgicon-phone{float:left;display:none}/* phone icon, for mobile only see js*/
	
/* #menustack .stack:#sTop,#sMid,#sBot */				
#menustack{position:absolute;float:right;width:15%;top:11%;right:1%;text-align:right;cursor:pointer;}
#menustack p,#menustack .svgicon-stack{position:relative;display:inline-block;vertical-align:top;}
#menustack p{line-height:1.3; width:50%; font-size:260%; margin:0 3% 0 0; color:#2c2c2c; font-family:'Open Sans',sans-serif; font-weight:300;}
#menustack .svgicon-stack{width:20%;}/* stack size, max is 30%*/
#menustack .svgicon-stack svg{width:100%;max-width:100%;}
#menustack .svgicon-stack svg{fill:#2c2c2c}

section#NavSpc{width:25%;top:35%;  right:-100%;position:absolute;z-index:99999999;display:none;
 	padding:35px 15px 25px 30px;	}/* bodyLine.svg   background:#fdf5e3;border:1px solid #2c2c2c; overflow:hidden;*/
section#NavSpc .bodyLine{position:absolute;width:120%;height:120%;left:-17%;top:3%;z-index:-1; overflow:visible;}
section#NavSpc .bodyLine img{position:relative;display:block;width:167%;max-width:167%;top:-7%;}

	/* LOGO  */
a.logo{position:relative;display:inline-block;width:30%;margin:0 0 0 1%;}
a.logo img{width:100%;}
span.Pink{font-size:120%;}


/* ==|== NAV ============================= word-wrap:normal;white-space:nowrap;*/
nav{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;z-index:3;	display:none}
nav>ul{text-align:left;display:block;word-wrap:normal;white-space:nowrap;}
nav>ul>li{display:block;margin:0 0 11% 0;}
nav a{background:transparent;padding:0;font-family:'Open Sans',sans-serif;color:#2c2c2c;font-weight:300;font-size:220%;}
nav a small{font-size:80%;}						
nav li a:hover,nav>li:hover a,nav a.current{color:#c74c78;}
nav a.current{cursor:default;}
nav a:active{position:relative;top:2px;}

footer{background:transparent; padding:0 0 1.5%;}
article#footer{font-size:180%;}

.footButton{position:relative;display:block;width:100%;height:auto;margin:0% auto 11%;text-align:center;font-size:100%}

.legal{display:block;width:100%;height:auto;text-align:center;  
			margin:0px auto 25px;font-size:130%;}
.legal a{color:#2c2c2c;}
.legal a:hover{color:#06a;}

.copyright{text-align:center;position:relative;display:block;width:100%;margin:2% 0 1%;font-size:70%;text-transform:none; }
.copyright span{margin-right:1px;font-size:130%}
.copyright p{padding-bottom:0%;font-size:140%;}
.lda{position:relative;margin:5% 0 0 3%;color:#2c2c2c;font-family:'Arial', sans-serif;font-size:11px;}
.lda a{color:#2c2c2c;}
.lda a:hover{color:#f16741;text-decoration:underline}

/*pages  ============================  */
.textHome{position:relative;display:block;margin:1% auto 0}

p.headtext{color:#2c2c2c;font-weight:400;font-size:280%;text-align:center;line-height:1.6}
.textHome p.headtextSwitch{line-height:1.6;margin-top:1%;font-size:190%;text-align:center;}

.textHead{position:relative;display:inline-block;vertical-align:middle;width:30%;margin:7% 0 0 4%;}
.textHead p.headtext{color:#2c2c2c;font-weight:400;font-size:290%;text-align:center;line-height:1.2}
.textHead p.headtext span.sml{font-size:70%;}
.textHead p.headtextSwitch{font-size:190%;line-height:1.3;margin:7% 0 0 0;  font-style:italic; text-align:right;}

/*---------- TITLE -------------*/
.pTitle{position:relative;display:block;width:100%;height:auto;margin:-4% auto 3%;
-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}/* for full width */
.pTitle h3{font-family:'Open Sans',sans-serif;
color:#df9ab3;font-size:320%;font-weight:300;letter-spacing:1px;text-align:right}

/* text */
br.brsm{content:"";display:block;margin: 2em;font-size:50%;}
.pText{width:100%;padding:3% 0 0 0;font-size:180%;line-height:1.6}
.pTextNop{padding:0}
.pText span{font-weight:700;}
.pText h1,.pText h2,.pText h3{color:#c74c78;font-size:140%;text-shadow:-2px 2px 5px rgba(0,0,0,.2)}
.pText h4,.pText h5,.pText h6{color:#333;font-weight:700;font-size:110%;}
.pText h1.abP{font-size:110%;text-align:center}
.pText h1.abPGift{font-size:110%;text-align:left}
.textPad{padding:0 8%}
hr{display:block;margin:25px auto 25px;padding:0;width:70%;height:1px;border:none;background:#aaa;}
span.ora{color:#f2981f;font-size:100%;font-weight:700;text-shadow:-1px 1px 2px rgba(0,0,0,.1)}

/* services box */
.pTextBorder{padding:3.5% 3% 7%;margin-top:10%;border:3px solid #c74c78;background:#f7e7ed;text-align:center; }
.pTextBorder h1{font-size:210%;line-height:1;margin-bottom:3%;letter-spacing:1px}
.pTextBorder p.menuOf{font-weight:400;line-height:1.3;font-style:italic;color:#333;font-size:100%;text-shadow:none;font-family: 'Libre Baskerville', serif;}

.pTextBorder p{color:#c74c78;font-weight:300;line-height:2;font-size:130%;font-family:'Open Sans',sans-serif;}
.pTextBorder p:nth-child(3){padding-bottom:4%;}
.pTextBorder p:nth-child(4){padding-bottom:3.5%;}
.pTextBorder p:nth-child(5){padding-bottom:3.5%;}
.pTextBorder p:last-child{padding-top:4%;}
.pTextBorder p.lHs{line-height:1.3}

.thank{text-align:center;margin:5% 0 0}


/* ==|== PAGES  PIC ================= */
.contactFlow{float:right;height:auto;width:40%;margin:0 0 2.5% 2.5%;}

.pagePicLeft,.pagePicRight{margin:3% 0 0 0;width:25%;  }/*about*/
.pagePicLeft{float:left;margin-left:3%;}/*about*/
.pagePicRight{float:right;margin-right:3%;}
.Qabout{position:relative;display:inline-block;vertical-align:middle;margin:7% 0 0 7%;width:30%;  }

.cc-logos{position:relative;display:block;width:40%;height:auto;margin:0% auto}/* paypal log in Payment */

.pagePicSer{float:right;height:auto;width:20%;margin:1% 0% 2% 0;}/*services*/
.pagePicGift{float:right;height:auto;width:15%;margin:0% 0% 2% 0;}/*gift*/
.contactFlow{width:33%;margin:3% 3% 1% 0;}

.QrightServ{position:relative;display:block;width:100%;height:auto;margin:13% auto 0}

.pagePicLeft img,.Qright img,.QrightServ img,.contactFlow img,.pagePicSer img,.pagePicRight img,.Qabout img,.cc-logos img{width:100%;}

a.wpLogin{color:#2c2c2c!important;cursor:default!important}
a.wpLogin:hover{color:#2c2c2c!important;cursor:default!important}

/* ==|== FORMS ============================================================================ */ 
form{position:relative;display:block;width:80%;height:auto;margin:3% auto 5%;padding:5px;z-index:999;
cursor:default;color:#333;font-size:170%;font-family:'Open Sans',sans-serif;
-webkit-user-select:none;-ms-user-select:none;-moz-user-select:-moz-none;-o-user-select:none;user-select:none}
input,textarea{-webkit-user-select:text;-ms-user-select:text;-moz-user-select:text;-o-user-select:text;user-select:text}

input,select,textarea{width:100%;height:auto;background:#fff;box-shadow:none;border:1px solid #bbb;}

input:hover, input:focus, textarea:hover, textarea:focus
{outline:0;-moz-box-shadow:2px 2px 3px #ddd, -2px -2px 3px #ddd;-webkit-box-shadow:2px 2px 3px #ddd, -2px -2px 3px #ddd;box-shadow:1px 1px 3px #ddd, -1px -1px 3px #ddd;}

fieldset{width:30%}
label{margin-bottom:8%}
label,input,textarea,select{font-size:100%}
input,select,textarea{width:100%;padding:2%;margin-top:.6%;background:transparent;border:1px solid #bbb;}
select{height:35px;color:#555;outline:0;}
textarea{height:auto;min-height:130px;}

input[type="checkbox"],input[type="radio"]{margin:1.3% 4% 0 10%}

input:hover, input:focus, textarea:hover, textarea:focus
{outline:0;-moz-box-shadow:1px 1px 3px #ddd, -1px -1px 3px #ddd;-webkit-box-shadow:1px 1px 3px #ddd, -1px -1px 3px #ddd;box-shadow:1px 1px 3px #ddd, -1px -1px 3px #ddd;}
/*input:required{padding-left:7.9%!important;}*/
select:required,textarea:required{text-indent:11px;}
input:required{text-indent:15px;}

form.PaymentForm{font-size:100%}
form.PaymentForm fieldset{margin:0 auto;}/* join + onbill */

/* ==|== BUTTON === + MOBILE BUTTONS*/	
button,.button,input[type="submit"],.buttonDisable
{position:relative;height:auto;top:0px;margin:0 auto;padding:7px 9px;outline:0;width:120px;
font-weight:400;text-align:center;font-style:normal;font-size:120%;cursor:pointer;
line-height:1.4;letter-spacing:0;
border:2px solid #f2981f;color:#fff;font-family: 'Open Sans', sans-serif;
-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-transform:none;
/*-moz-border-radius:6px;-o-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;*/border-radius:50%;
-o-box-shadow:-2px 2px 3px rgba(0,0,0, .6);
-ms-box-shadow:-2px 2px 3px rgba(0,0,0, .6);
-moz-box-shadow:-2px 2px 3px rgba(0,0,0, .6);
-webkit-box-shadow:-2px 2px 3px rgba(0,0,0, .6);
box-shadow:-2px 2px 3px rgba(0,0,0, .6);}

button,.button,input[type="submit"],.buttonDisable,.buttonDisable:hover
{background:#c74c78;}

button:hover, .button:hover,input[type="submit"]:hover,a.btnhome:hover, a.bthrss:hover
{color:#FFF;border:2px solid #f2981f;background:#f2981f;}

button:active,.button:active, input[type="submit"]:active,a.btnhome:active,a.bthrss:active{top:2px;
-o-box-shadow:none;-ms-box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}

.button a,a.button{color:#fff;font-size:80%;padding:5px 6px;}
	.button a:hover{color:#fff}

a.button{position:relative;display:block;width:18%;height:auto;font-size:100%;font-weight:400;padding:9px 9px 15px;line-height:1.2;
text-transform:none;
-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
	
/* FTSO Start */
input:focus{border:1px solid #99bc00}

.invalid{background:url(../img/FTSO-invalid.svg) no-repeat }
.invalid input{background:#00c!important}
.valid{background:url(../img/FTSO-valid.svg) no-repeat }
.invalid:before,.valid:before{content:"\00a0 \00a0 \00a0 \00a0 \00a0"}/* chexbox + radio */

div#capCont{position:relative;display:block;width:100%;height:auto;margin:3% auto 1%;}

#capCheck{position:relative;display:block;width:100%;height:100%;}

.checkboxPic,.LockText,.UnlockText{position:relative;display:inline-block;vertical-align:top}

.checkboxPic{width:auto;height:auto;}
.checkboxPic p.tocheck,.checkboxPic p.ischecked{width:22px;height:22px;border-radius:3px;margin:5px 0 0 3px;box-shadow:inset 0 0 3px #999;background:#fff;}
.checkboxPic p.tocheck{border:2px solid #932a2e}
.checkboxPic p.ischecked{border:2px solid #627800;box-shadow:0 0 3px #999;background:url(../img/FTSO-valid.svg) no-repeat #fff}

.Checked{background-position:0 100%}

.LockText,.UnlockText{width:59%;font-size:120%;font-family:'Arial', sans-serif;font-weight:400;font-size:120%;line-height:1.7;font-style:italic; color:#932a2e;text-align:right;letter-spacing:1px;
-webkit-user-select:none;-ms-user-select:none;-moz-user-select:-moz-none;-o-user-select:none;user-select:none}

.UnlockText{color:#627800;padding-right:3%;font-size:130%;text-shadow:1px -1px 1px #bbb;}
.LockText:after{display:inline-block;content:url(../img/FTSO-arrowR.svg)}

.cPointer{cursor:pointer}
.cNot{cursor:not-allowed}

.buttonDisable,.buttonDisable:hover{opacity:.5;z-index:-1;}
.buttonDisable:active{top:0px}

.wrapSubm{width:130px;margin:0 auto;background:url(../img/FTSO-back0.png);
							background:rgba(255,255,255,.3)}
button[type="submit"],input[type="submit"],.wrapSubm{width:130px;
-moz-border-radius:6px;-o-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}

/*hide my captcha*/
input[name="jsGotcha"],input[name="emailGotcha"]{display:none}

.errorCap,.errorCapInv,.errorCapInvBot,.errorCh,#botAl{
font-family:'Arial', sans-serif;font-weight:400;
border-radius:0 5px 0 0;-moz-border-radius:0 5px 0 0;-o-border-radius:0 5px 0 0;-webkit-border-radius:0 5px 0 0;
-moz-transition:all .1s linear;-ms-transition:all .1s linear;-o-transition:all .1s linear;-webkit-transition:all .1s linear;transition:all .1s linear;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;
/*box-shadow:0 3px 5px rgba(0,0,0, .5);-ms-box-shadow:0 3px 5px rgba(0,0,0, .5);-moz-box-shadow:0 3px 5px rgba(0,0,0, .5);-o-box-shadow:0 3px 5px rgba(0,0,0, .5);-webkit-box-shadow:0 3px 5px rgba(0,0,0, .5);*/
}

.errorCap{color:#fff;background:#932a2e} 

.errorCap input,.errorCap textarea,.errorCap select{background:#fff; background:url(../img/FTSO-invalid.svg) no-repeat #fff; }
.errorCh{color:#932a2e; border:1px solid #932a2e;}
/* invalid */
.errorCapInv{color:#932a2e;background:#fff}
/* invalid in bottom box*/
.errorCapInvBot{color:#932a2e;background:#fff;
border-top:0;border-right:0;border-left:0;border-bottom:3px solid #932a2e;padding:1% 2%;
border-radius:0;-moz-border-radius:0;-o-border-radius:0;-webkit-border-radius:0;box-shadow:none;-ms-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;-webkit-box-shadow:none;}
.errorCap:before,.errorCapInv:before{content:"\00a0";}
.errorCapInvBot:last-child{border-bottom:none;}
/* bottom box */
#botAl{display:none;position:absolute;bottom:120px;left:26%;width:50%;height:auto;padding:1.5% 2%;font-size:110%;
text-align:left;border: 3px solid #eee000;color:#fff;background:#932a2e;
border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;}

/* bottom box top triangle */
#botAl:after,#botAl:before{position:absolute;width:0;height:0;bottom:100%;left:50%;
border:solid transparent;content:"";pointer-events:none}
#botAl:after{border-bottom-color:#932a2e;/*back color*/
border-width:0 30px 45px 30px;margin-left:-30px}
#botAl:before{border-bottom-color:#eee000;/*triangle top border*/
border-width:0 34px 50px 34px;margin-left:-34px}

/* remove css from input,select,textarea for bottom box*/
.inCapBot{margin:0;line-height:1.8}
/* bottom box top triangle Warning sign  top:-8.7%;*/
.inCapBot:first-child:before{content:"\0021";font-size:190%;position:absolute;
top:-13px;left:48.7%;line-height:0;z-index:99999;font-weight:700;
color:#eee000;background:transparent}
.inCapBot:last-child{border-bottom:none;}

/* ALERT TEXT */
span.re-q{font-style:italic;}

/* FTSO End */	
	
/*---- OTHERS -- <div class="cBoth"></div> ---*/
.noBorder{border:none !important}
.cBoth{clear:both}	
.tCenter{text-align:center}	
.clearLi:after,.clearfix:after{content:"";display:table;clear:both;}
/*----|||||||||||||||||||  EASY CSS end ||||||||||||||||||||-----*/
.Pink{color:#c74c78}
.lightPink{color:#f05d90}
.yellow{color:#f8e200}
.orange{color:#f2981f}
	
/* ============ TRANSITION ============= */ 
.mobhome, a, a img,.nav-but,label,input,textarea,select,button,.button,.reqbutton,textarea, select,#hideCatMob p,.lda,
a.wBot div.bHoverStage,#menuser,p.parlinkOne,p.parlink,section#navFull>div.navFullclose>span.icon-close,span.ques,.#content .post,.is-hover,.entry-title{-moz-transition:all .1s linear;-ms-transition:all .1s linear;-o-transition:all .1s linear;-webkit-transition:all .1s linear;transition:all .1s linear}
/* NO TRANSITION*/
/* NEW*/
section.SocialSpc a.forPic img,section.SocialSpcHome a.forPic img,.notransition,*:active, *:required:invalid,.mobIcL a,.mobIcR a{-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;-ms-transition:none !important;transition:none !important;}

/* ==|== MOBILE ======================================================================= */
.forDesk,.notForTablet{display:block}
.forDeskInline{display:inline-block}
.forMob,.forMob320,.forMobInline,.OnlyForTablet{display:none}

/* ==|== media queries =========================== */

/* XL =1200 +
@media only screen and (min-device-width: 1680px) and (min-width: 1200px)*/
@media all and (min-width : 1220px) { 
body{font-size:12px}
article#header,article#page,article#footer{width:1200px}
} /* and w 1200*/

/* tablets + iPad + iPad 2 + ipad 3 max-width: 768px-- portrait only */
@media all and (min-width: 741px) and (max-width: 999px) { 
.OnlyForTablet{display:block}
.notForTablet,.forMob,.forMobInline{display:none !important}
.forMob320{display:none}

article#header,article#page,article#footer{width:100%;}
article#page,article#footer{padding:0 2.5%}
article#page{min-height:300px;}
.textHead{width:40%;}

#menustack{width:20%;}
#menustack p{line-height:1.3; width:65%;}
#menustack .svgicon-stack{width:20%;}
section#NavSpc{width:280px}
section#NavSpc .bodyLine{width:110%;height:110%}
section#NavSpc .bodyLine img{width:175%;max-width:175%}
.pTextBorder p{font-size:110%;}
a.button{width:180px;height:auto;font-size:100%;font-weight:400;padding:9px 9px 15px;}

fieldset{width:45%}
#botAl{bottom:120px;left:13%;width:70%;}

.gotop{display:none}
} /* tablet END END *****************  */

/* iPhone 5 or iPod Touch 5th generation  = @media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2)  ADDED on dec 2014 */ 
@media all and (max-width : 740px), all and (device-aspect-ratio: 40/71) and (-webkit-min-device-pixel-ratio: 2) and (-webkit-device-pixel-ratio: 3) {   
.forDesk,.forDeskInline,.OnlyForTablet,.OnlyTabletInline,.forDeskInlineOnly{display:none !important;}
.forMob,.mobTablet,.DeskmobNotTablet{display:block}
.forMobInline{display:inline-block}
.forMob320{display:none}
.hideIt{visibility:hidden!important}.showIt{visibility:visible!important}
.navOnly{display:none !important}
.andr{height:100%;background:#000;overflow-x:visible}
.posRel{position:relative}
.backBlack{background:#000}
html{height:100%}
main{width:100%;padding:0;background:transparent;}
article#header,article#page,article#footer{width:100%;}
article#page,article#footer{padding:0 2.5%}
article#page{min-height:400px;}

.gotop{display:none}
.pTitle{margin:0 auto 3%;}
.textHead{width:50%;margin:7% 0 0 0%;}
.pTextBorder p{font-size:110%;}
.lda{margin:12% 0 0 3%;}
a.button{width:180px;height:auto;font-size:100%;font-weight:400;padding:9px 9px 15px;}
.contactFlow{display:none}
#menustack{width:120px;}
#menustack p{line-height:1.3; width:65%;}
#menustack .svgicon-stack{width:25%;}
section#NavSpc{width:280px;top:100px}
section#NavSpc .bodyLine{width:110%;height:110%}
section#NavSpc .bodyLine img{width:175%;max-width:175%}

/* == gotop == */
.gotop{display:none}
/* == FORM == */
form{padding:15px 0 0 10px;width:100%}
fieldset{width:100%;}
textarea,textarea:required{width:100%;height:150px}
/* FORM FTSO */
#botAl{bottom:120px;left:5%;width:90%;font-size:80%;display:none!important}
.LockText,.UnlockText{width:60%;font-size:100%; }
					/* =======  blog ======== */
#wrapperblog{margin:0 15px 15px 15px !important;width:93.5% !important;}
/*content container*/
#blogcontainer{float:none !important;width:100% !important;margin:0 auto !important;
	padding:0px 10px 0 !important;}
/*side bar container*/
#primary, #secondary{float:none !important;width:90% !important;margin:0 auto 25px !important;border:none !important;}
#primary>ul>li{width:93% !important;margin:0 auto 15px;}
#content textarea{width:210px !important;}
/*SHOW HIDE side bar*/
#hideCatMob{display:block;width:220px;height:auto;margin:15px auto 0;}
#hideCatMob p{font-size:18px;cursor:pointer;line-height:1.6}
/* hide BLOG category on mobile (toogle with script)*/
.xoxo{display:none}
.copyright span a{display:none}
} /* smartphones END END*/

/* smartphones portrait  OLD- @media only screen and (max-width : 320px){*/
@media only screen and (max-width : 690px){ 
.NoCol,.HalfColLeft,.HalfColRight,.BigColLeft,.SmallColRight{float:none;width:100%;margin:1.5% auto 1.5%;
			padding:0 3% 0 3%;}
.HalfColRight,.SmallColRight{margin:5% auto 5%;}
.SmallColRight{width:60%;}
}

/* smartphones portrait  OLD- @media only screen and (max-width : 320px){*/
@media only screen and (max-width : 520px){ 
a.logo{display:block;width:50%;margin:0 auto 2%;}
.textHead{display:block;width:90%;margin:0% auto 4%;}
.textHead p.headtextSwitch{margin:3% 0 0 0;}
.pTitle{margin:0 auto 0;}
.SmallColRight{width:90%;}
}

/* smartphones portrait  OLD- @media only screen and (max-width : 320px){*/
@media only screen and (max-width : 460px){   
a.logo{display:block;width:50%;margin:0 0 1% 3%;}
}


